 .grid-20{width:20% !important; float:left}
.grid-80{width:80% !important; float:left}
.grid-70{width:70% !important; float:left}
.grid-33{width:33% !important; float:left}
.grid-30{width:27% !important; float:left}
.grid-15{width:15% !important; float:left}
.grid-85{width:85% !important; float:left}
.grid-45{width:45% !important; float:left}
.grid-100 {
    clear: both;
    width: 100%;
}
.content-right{ position:absolute; top:1%; right:1%;}

.pull-5 {
    margin-right: 5%;
}
img{ }
.search input { padding-top:7px;}
.about-us{ padding-bottom:35% !important;}